@import url(https://fonts.googleapis.com/css?family=Open+Sans);



.slideanim {
    visibility: hidden;
}

.slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@media screen and (max-width: 768px) {
    .col-sm-4 {
     text-align: center;
        margin: 25px 0;
    }

    .btn-lg {
        width: 100%;
        margin-bottom: 35px;
    }
    .dropdown-menu {
        left: 0 !important;
        padding-left: 1rem;
        width: 27rem !important;
    }
}

@media screen and (max-width: 480px) {
    .logo {
        font-size: 150px;
    }
}

.fit {
    width: 99%;
}

.top-container {
    padding: 0px 10px;
}

.copper {
    color: #97550f;
}

.background-img {
    background-image: url('headerimage1.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-250px * 7));
    }
}

.slider {
 
    

    overflow: hidden;
    position: relative;
}

.slider::before,
.slider::after {
    content: "";
    height: 100px;
    position: absolute;
    width: 200px;
    z-index: 2;
}

.slider::after {
    right: 0;
    top: 0;
    transform: rotateZ(180deg);
}

.slider::before {
    left: 0;
    top: 0;
}

 
.slide-track {
    animation: scroll 40s linear infinite;
    display: flex;
    width: calc(250px * 14);
}



.slide img {
    padding-left: 45px;

}


.slideshow-container {
    /* max-width: 1000px; */
    position: relative;
    margin: auto;
}